package com.mx.dla.dda.contrato.transaccion.minimoGarantizado.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;
	    
public class MinGarantizadoDTO extends BaseDTO {
	
	private static final long serialVersionUID = 1L;
	
	private Long 	idCNTMG;
	private String  numeroContrato;
	private String 	tipoPago;
	private String 	estatus;
	private String  estilo;
	private Long  	idBV;
	private String 	nombreEstandar;
	private String	fechaPago;
	private String  typePago;
	private String  aplicamg;
	private String  monto;
	
	
	public Long getIdCNTPago() {
		return idCNTMG;
	}
	public void setIdCNTPago(Long idCNTMG) {
		this.idCNTMG = idCNTMG;
	}
	public String getNumeroContrato() {
		return numeroContrato;
	}
	public void setNumeroContrato(String numeroContrato) {
		this.numeroContrato = numeroContrato;
	}
	public String getTipoPago() {
		return tipoPago;
	}
	public void setTipoPago(String tipoPago) {
		this.tipoPago = tipoPago;
	}
	public String getEstatus() {
		return estatus;
	}
	public void setEstatus(String estatus) {
		this.estatus = estatus;
	}
	public String getEstilo() {
		return estilo;
	}
	public void setEstilo(String estilo) {
		this.estilo = estilo;
	}
	public Long getIdBV() {
		return idBV;
	}
	public void setIdBV(Long idBV) {
		this.idBV = idBV;
	}
	public String getNombreEstandar() {
		return nombreEstandar;
	}
	public void setNombreEstandar(String nombreEstandar) {
		this.nombreEstandar = nombreEstandar;
	}
	public String getFechaPago() {
		return fechaPago;
	}
	public void setFechaPago(String fechaPago) {
		this.fechaPago = fechaPago;
	}
	public String getTypePago() {
		return typePago;
	}
	public void setTypePago(String typePago) {
		this.typePago = typePago;
	}
	public String getAplicamg() {
		return aplicamg;
	}
	public void setAplicamg(String aplicamg) {
		this.aplicamg = aplicamg;
	}
	public String getMonto() {
		return monto;
	}
	public void setMonto(String monto) {
		this.monto = monto;
	}	
	
}
